RubyGems Navigation menu

Dépendances inversées pour mongoid-refile Latest version of the following gems require mongoid-refile

Total de téléchargements 6 773

Pour cette version 1 822

Gemfile:
= Copier Copié!

installation:
=

License:

MIT

Version de Ruby requise: >= 2.1.0

Liens: